<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f9eef175e355fadd49300b28e17c417">
  <dict>
    <!--2023-02-11 09:54:21.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-02-11 09:54:21.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-02-11 09:54:21.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-02-11 09:54:21.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:54:21.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
